export const LCD = ({ seconds, minutes, hours }) => {
  const formatTime = (seconds, minutes, hours) => {
    return `${hours.toString().padStart(2, '0')}:${minutes.toString().padStart(2, '0')}:${seconds
      .toString()
      .padStart(2, '0')}`;
  };

  return <span>{formatTime(seconds, minutes, hours)}</span>;
};
